﻿﻿.i-box04 .prd-list li .name{display:none;}
.i-box04 .prd-list li:hover .name{display:block;}

/*导航下拉*/
.dropdown-menu{position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;width: 134px;font-size: 14px; text-align: left;list-style: none; /*background-color:rgba(255, 255, 255, 0.8);*/background-color:#fff; -webkit-background-clip: padding-box;background-clip: padding-box; }
.dropdown-menu>li{width: 100%;}
.dropdown-menu>li>a{display: block; padding: 3px 20px;color: #333;white-space: nowrap;font-weight: 400; font-size: 14px;color: #b98126; text-align: center; height: 44px; line-height: 44px;width: 100%;}
.dropdown-menu>li:hover>a,.dropdown-menu>li.active>a{color:#fff;background-color: #b98126;}